.inner{
    overflow-x: hidden;
}
.inner p{
    position: relative;
    animation-duration: 3s;
    animation-name: titleslide;
}
.inner h2{
    position: relative;
    animation-duration: 3s;
    animation-name: pslide;
}
.logo{
    position: absolute;
    animation-duration: 3s;
    animation-name: logo;
}
#spin{
    position: relative;
    animation-duration: 5s;
    animation-name: spin;
}
@keyframes titleslide{
    0%{
    right: 100%;
    }
    
    100%{
    right: 0%;
    }
}
@keyframes pslide{
    0%{
    left: 100%;
    }
    
    100%{
    left: 0%;
    }
}
@keyframes logo{
    0%{
    left: 100%;
    }
    
    50%{
    left: 0%;
    }
}
@keyframes spin{
    0%{
        right: 100%;
        }
        
        50%{
        right: 0%;
        }
}